.gallery-section {
  padding: 0px 45px 100px;
  background: #f7f5e7;
}

.weddings-section {
  padding: 64px 45px 40px;
  background: #f7f5e7;
  overflow: hidden;
}

.weddings-main-title {
  color: var(--title-color);
  font-weight: 400;
  margin-bottom: 25px;
  line-height: 1.3;
}

.weddings-intro {
  font-family: 'Open Sans', sans-serif;
  font-size: 1rem;
  color: var(--text-color);
  margin-bottom: 60px;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 991px) {
  .weddings-section {
  padding: 52px 15px 10px;
  }
}

@media (max-width: 768px) {
  .gallery-section {
  padding: 0px 6px 70px;
  }
}

@media (max-width: 575px) {
    .weddings-section {
     padding: 40px 15px 10px;
     }
    .gallery-section {
     padding: 0px 6px 42px;
    }
} 